/*
Different font styles are:
x    ._53px-600,
x    ._48px-600,
x    ._48px-600-without-subhead,
x    ._43px-600,
x    ._36px-600,
x    ._36px-600-without-subhead,
x    ._30px-600,
x    ._30px-600-without-subhead,
x    ._30px-300,
x    ._30px-300-subhead,
x    ._24px-600,
x    ._24px-300,
x    ._24px-300-subhead,
x    ._16px-700,
x    ._16px-400,
x    ._14px-700,
x    ._14px-400,
x    ._12px-700,
x    ._12px-400
*/
._53px-600 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 35px;
  line-height: 37px;
  letter-spacing: -2px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  ._53px-600 {
    font-size: 44px;
    line-height: 46px;
  }
}
@media (min-width: 992px) {
  ._53px-600 {
    font-size: 53px;
    line-height: 55px;
  }
}
._48px-600 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -2px;
  font-size: 32px;
  line-height: 34px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  ._48px-600 {
    font-size: 40px;
    line-height: 42px;
    margin-bottom: 10px;
  }
}
@media (min-width: 992px) {
  ._48px-600 {
    font-size: 48px;
    line-height: 50px;
    margin-bottom: 10px;
  }
}
._48px-600-without-subhead {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -2px;
  font-size: 32px;
  line-height: 34px;
  margin-bottom: 6px;
  margin-bottom: 0;
}
@media (min-width: 600px) {
  ._48px-600-without-subhead {
    font-size: 40px;
    line-height: 42px;
    margin-bottom: 10px;
  }
}
@media (min-width: 992px) {
  ._48px-600-without-subhead {
    font-size: 48px;
    line-height: 50px;
    margin-bottom: 10px;
  }
}
._43px-600 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -1px;
  font-size: 29px;
  line-height: 32px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  ._43px-600 {
    font-size: 36px;
    line-height: 39px;
    margin-bottom: 13px;
  }
}
@media (min-width: 992px) {
  ._43px-600 {
    font-size: 43px;
    line-height: 48px;
    margin-bottom: 13px;
  }
}
._36px-600 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 26px;
  line-height: 28px;
  letter-spacing: -1px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  ._36px-600 {
    font-size: 32px;
    line-height: 35px;
  }
}
@media (min-width: 992px) {
  ._36px-600 {
    font-size: 36px;
    line-height: 39px;
  }
}
._36px-600-without-subhead {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 26px;
  line-height: 28px;
  letter-spacing: -1px;
  margin-bottom: 6px;
  margin-bottom: 13px;
}
@media (min-width: 600px) {
  ._36px-600-without-subhead {
    font-size: 32px;
    line-height: 35px;
  }
}
@media (min-width: 992px) {
  ._36px-600-without-subhead {
    font-size: 36px;
    line-height: 39px;
  }
}
._30px-300-subhead {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 22px;
  line-height: 26px;
  letter-spacing: -1px;
  margin-bottom: 13px;
  margin-top: 0;
}
@media (min-width: 600px) {
  ._30px-300-subhead {
    font-size: 27px;
    line-height: 30px;
  }
}
@media (min-width: 992px) {
  ._30px-300-subhead {
    font-size: 30px;
    line-height: 33px;
    margin-bottom: 19px;
  }
}
._30px-300 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 22px;
  letter-spacing: -1px;
  line-height: 26px;
  margin-bottom: 13px;
}
@media (min-width: 600px) {
  ._30px-300 {
    font-size: 27px;
    line-height: 30px;
  }
}
@media (min-width: 992px) {
  ._30px-300 {
    font-size: 30px;
    line-height: 33px;
  }
}
._30px-600 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  ._30px-600 {
    font-size: 27px;
    line-height: 30px;
  }
}
@media (min-width: 992px) {
  ._30px-600 {
    font-size: 30px;
    line-height: 33px;
  }
}
._30px-600-without-subhead {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 6px;
  margin-bottom: 13px;
}
@media (min-width: 600px) {
  ._30px-600-without-subhead {
    font-size: 27px;
    line-height: 30px;
  }
}
@media (min-width: 992px) {
  ._30px-600-without-subhead {
    font-size: 30px;
    line-height: 33px;
  }
}
._24px-300-subhead {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: -1px;
  font-size: 21px;
  line-height: 26px;
  margin-bottom: 6px;
}
@media (min-width: 992px) {
  ._24px-300-subhead {
    font-size: 24px;
    line-height: 32px;
  }
}
._24px-300 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 19px;
  line-height: 24px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  ._24px-300 {
    font-size: 21px;
    line-height: 26px;
  }
}
@media (min-width: 992px) {
  ._24px-300 {
    font-size: 24px;
    line-height: 28px;
  }
}
._24px-600 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 19px;
  line-height: 24px;
  margin-bottom: 6px;
  margin-top: 0;
}
@media (min-width: 600px) {
  ._24px-600 {
    font-size: 21px;
    line-height: 26px;
  }
}
@media (min-width: 992px) {
  ._24px-600 {
    font-size: 24px;
    line-height: 32px;
  }
}
._16px-700 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 6px 0;
}
._16px-400 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 26px;
  margin-top: 0px;
}
._14px-700 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  line-height: 22px;
  margin: 0;
}
._14px-400 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 26px;
}
._12px-700 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 0;
}
._12px-400 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 26px;
}
.type-style-1 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 26px;
  line-height: 28px;
  letter-spacing: -1px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  .type-style-1 {
    font-size: 32px;
    line-height: 35px;
  }
}
@media (min-width: 992px) {
  .type-style-1 {
    font-size: 36px;
    line-height: 39px;
  }
}
.type-style-2 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 26px;
  line-height: 28px;
  letter-spacing: -1px;
  margin-bottom: 6px;
  margin-bottom: 13px;
}
@media (min-width: 600px) {
  .type-style-2 {
    font-size: 32px;
    line-height: 35px;
  }
}
@media (min-width: 992px) {
  .type-style-2 {
    font-size: 36px;
    line-height: 39px;
  }
}
.type-style-3 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 19px;
  line-height: 24px;
  margin-bottom: 6px;
  margin-top: 0;
}
@media (min-width: 600px) {
  .type-style-3 {
    font-size: 21px;
    line-height: 26px;
  }
}
@media (min-width: 992px) {
  .type-style-3 {
    font-size: 24px;
    line-height: 32px;
  }
}
.type-style-4 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: -1px;
  font-size: 21px;
  line-height: 26px;
  margin-bottom: 6px;
}
@media (min-width: 992px) {
  .type-style-4 {
    font-size: 24px;
    line-height: 32px;
  }
}
.type-style-5 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 6px 0;
}
.type-style-6 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 26px;
  margin-top: 0px;
}
.type-style-7 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  line-height: 22px;
  margin: 0;
}
.type-style-8 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 26px;
}
.type-style-9 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 0;
}
.type-style-10 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 26px;
}
h1 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 26px;
  line-height: 28px;
  letter-spacing: -1px;
  margin-bottom: 6px;
}
@media (min-width: 600px) {
  h1 {
    font-size: 32px;
    line-height: 35px;
  }
}
@media (min-width: 992px) {
  h1 {
    font-size: 36px;
    line-height: 39px;
  }
}
h2 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 19px;
  line-height: 24px;
  margin-bottom: 6px;
  margin-top: 0;
}
@media (min-width: 600px) {
  h2 {
    font-size: 21px;
    line-height: 26px;
  }
}
@media (min-width: 992px) {
  h2 {
    font-size: 24px;
    line-height: 32px;
  }
}
h1 + h2,
h3 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: -1px;
  font-size: 21px;
  line-height: 26px;
  margin-bottom: 6px;
}
@media (min-width: 992px) {
  h1 + h2,
  h3 {
    font-size: 24px;
    line-height: 32px;
  }
}
h4 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 6px 0;
}
p {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 26px;
  margin-top: 0px;
}
ul,
ol {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 26px;
  margin-top: 0px;
  padding: 0;
  margin-top: 6px;
  margin-left: 15px;
}
@media (min-width: 600px) {
  ul,
  ol {
    margin-top: 13px;
  }
}
ul li,
ol li {
  margin-bottom: 6px;
}
h5 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  line-height: 22px;
  margin: 0;
}
aside,
.aside {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 26px;
}
h6 {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 0;
}
small,
.small {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 26px;
}
/* Country - Phone Group */
.fancy-select {
  background-image: -webkit-linear-gradient(top, #f2f5f6, #c8d7dc);
  background-image: linear-gradient(to bottom, #f2f5f6, #c8d7dc);
  border: 1px solid #d1d3d4;
  border-radius: 5px 0 0 5px;
  border-right: none;
  cursor: pointer;
  display: block;
  font-family: sans-serif;
  font-weight: 300;
  height: 40px;
  outline: none;
  overflow: hidden;
  padding: 8px 15px 0;
  position: relative;
  /* adding visual hints to the focused fancy-select drop-down */
}
.fancy-select.focused-select {
  background-image: -webkit-linear-gradient(top, #d4dee1, #a9c0c8);
  background-image: linear-gradient(to bottom, #d4dee1, #a9c0c8);
  border: 1px solid rgba(82, 168, 236, 0.8);
  outline: 0;
  /* IE6-9 */
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  outline: thin dotted \9;
}
.group.error .fancy-select {
  border: 1px solid #D62728;
  border-right: none;
}
/* Overqualifying label element to add extra specifity to fix
this style not being applied in IE9 */
.fancy-select label.label {
  display: block;
}
.fancy-select label:after {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid black;
  content: "";
  display: block;
  height: 0;
  width: 0;
  position: absolute;
  top: 18px;
  right: 10px;
}
.fancy-select .input select,
.fancy-select select {
  height: 38px;
  font-weight: normal;
  appearance: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  left: 0;
  opacity: 0;
  top: 0;
  position: absolute;
  z-index: 1;
}
/* Fancy select overrides */
.country-abbrev {
  float: left;
}
.country-code {
  float: right;
  padding-right: 13px;
}
/* Show-Hide Password */
.field.password {
  position: relative;
}
.touch #siteOwnerPassword:focus {
  padding-right: 70px;
}
label.password-toggler-wrapper {
  text-align: right;
}
.password-toggler.touch {
  height: 40px;
  width: 100px;
  position: absolute;
  top: 2px;
  right: 20px;
}
.password-toggler.touch span {
  background: #fff;
  position: absolute;
  top: 9px;
  right: 10px;
  cursor: pointer;
  border: solid 1px #aaa;
  height: 20px;
  padding: 0px 5px;
  border-radius: 5px;
  color: #aaa;
}
div.password-toggler {
  display: none;
}
.touch label.password-toggler-wrapper {
  display: none;
}
.global-header p {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 26px;
  margin-top: 13px;
  margin-bottom: 13px;
}
.form-wrap {
  background-color: #fff;
  border: 1px solid #c1c1c1;
  border-radius: 5px;
  float: none;
  margin: 0 auto;
  padding-top: 23px;
  padding-right: 34px;
  padding-bottom: 34px;
  padding-left: 34px;
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 26px;
}
@media (min-width: 768px) {
  .form-wrap {
    padding-top: 30px;
  }
}
@media (min-width: 992px) {
  .form-wrap {
    padding-top: 36px;
  }
}
@media (min-width: 768px) {
  .form-wrap {
    padding-right: 43px;
  }
}
@media (min-width: 992px) {
  .form-wrap {
    padding-right: 53px;
  }
}
@media (min-width: 768px) {
  .form-wrap {
    padding-bottom: 43px;
  }
}
@media (min-width: 992px) {
  .form-wrap {
    padding-bottom: 53px;
  }
}
@media (min-width: 768px) {
  .form-wrap {
    padding-left: 43px;
  }
}
@media (min-width: 992px) {
  .form-wrap {
    padding-left: 53px;
  }
}
.form-wrap .row:last-child .field {
  margin-bottom: 0px;
}
label {
  display: block;
  cursor: pointer;
}
.field.checkbox {
  margin-top: 0;
}
input[type="email"],
input[type="text"],
input[type="tel"],
input[type="password"] {
  display: inline-block;
  width: 100%;
  height: 40px;
  padding: 4px 6px;
  line-height: 20px;
  color: #555;
  border-radius: 4px;
  vertical-align: middle;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input.password-toggler {
  margin-right: 10px;
}
input[type="submit"] {
  width: 100%;
}
input[type="submit"]:focus,
input[type="submit"]:active {
  outline: none;
  color: #fff;
}
.group.error label.error,
.field.error label.error {
  color: #d62728;
}
.group.error input[type="email"],
.field.error input[type="email"],
.group.error input[type="text"],
.field.error input[type="text"],
.group.error input[type="tel"],
.field.error input[type="tel"],
.group.error input[type="password"],
.field.error input[type="password"] {
  border-color: #d62728;
  background-color: #fff4c2;
}
.valid label.error {
  display: none;
}
.container .btn {
  box-sizing: border-box;
}
.btn-blue {
  border-width: 1px;
  border-color: #077DD0 #3982C1 #054F9E;
  clear: left;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 12px 15px 10px;
  background-color: #0896DD;
  background-image: -webkit-linear-gradient(top, #0896dd, #0661c2);
  background-image: linear-gradient(to bottom, #0896dd, #0661c2);
  border-radius: 5px;
  box-shadow: 0 1px 2px 0 #D9D9D9, 0 1px 1px 0 #46B0E6 inset;
  text-shadow: 1px 1px 0 #044D7E;
}
.btn-blue:hover {
  background-color: #0661C2;
  background-image: -webkit-linear-gradient(top, #0661c2, #0896dd);
  background-image: linear-gradient(to bottom, #0661c2, #0896dd);
}
.field,
.group {
  margin-bottom: 16px;
}
@media (min-width: 768px) {
  .field,
  .group {
    margin-bottom: 20px;
  }
}
@media (min-width: 992px) {
  .field,
  .group {
    margin-bottom: 24px;
  }
}
.field label,
.group label {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  line-height: 22px;
  margin: 0;
  margin-bottom: 6px;
}
.field label.error,
.group label.error {
  display: none;
}
.field .note,
.group .note {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 26px;
  margin-top: 10px;
  margin-bottom: 0px;
}
.field.error.checkbox .note,
.group.error.checkbox .note {
  margin-top: 0px;
  display: inline-block;
  color: #d62728;
}
.field.error label.error,
.group.error label.error {
  display: inline-block;
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 0;
  margin-top: 10px;
  margin-bottom: 0px;
}
.field.error .note,
.group.error .note {
  display: none;
}
.group .field {
  margin-bottom: 0px;
}
@media (max-width: 767px) {
  .group.first-name-last-name {
    margin-bottom: 0px;
  }
  .group.first-name-last-name .field.first-name,
  .group.first-name-last-name .field.last-name {
    margin-bottom: 16px;
  }
}
@media (max-width: 767px) and (min-width: 768px) {
  .group.first-name-last-name .field.first-name,
  .group.first-name-last-name .field.last-name {
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) and (min-width: 992px) {
  .group.first-name-last-name .field.first-name,
  .group.first-name-last-name .field.last-name {
    margin-bottom: 24px;
  }
}
.country-phone {
  margin-bottom: 10px;
}
.country-phone.error {
  margin-bottom: 16px;
}
@media (min-width: 768px) {
  .country-phone.error {
    margin-bottom: 20px;
  }
}
@media (min-width: 992px) {
  .country-phone.error {
    margin-bottom: 24px;
  }
}
.country-phone .phone-number input {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
@media (min-width: 768px) {
  .row .first-name {
    padding-right: 5px;
  }
  .row .last-name {
    padding-left: 5px;
  }
}
.row .tel-country-code {
  padding-right: 0px;
}
.row .phone-number {
  padding-left: 0px;
}
.error input.shake {
  -webkit-animation-name: shake-left-to-right;
          animation-name: shake-left-to-right;
  -webkit-animation-duration: 300ms;
          animation-duration: 300ms;
  -webkit-animation-iteration-count: 2;
          animation-iteration-count: 2;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}
@-webkit-keyframes shake-left-to-right {
  0% {
    -webkit-transform: translate(0px);
            transform: translate(0px);
  }
  25% {
    -webkit-transform: translate(-7px);
            transform: translate(-7px);
  }
  50% {
    -webkit-transform: translate(0px);
            transform: translate(0px);
  }
  75% {
    -webkit-transform: translate(7px);
            transform: translate(7px);
  }
  100% {
    -webkit-transform: translate(0px);
            transform: translate(0px);
  }
}
@keyframes shake-left-to-right {
  0% {
    -webkit-transform: translate(0px);
            transform: translate(0px);
  }
  25% {
    -webkit-transform: translate(-7px);
            transform: translate(-7px);
  }
  50% {
    -webkit-transform: translate(0px);
            transform: translate(0px);
  }
  75% {
    -webkit-transform: translate(7px);
            transform: translate(7px);
  }
  100% {
    -webkit-transform: translate(0px);
            transform: translate(0px);
  }
}
.redirecting .field {
  position: relative;
}
.redirecting .field span.spin {
  background-image: url("//static.ctctcdn.com/lp/images/standard/buttons/progress-indicator.png");
  background-position: right center;
  background-repeat: no-repeat;
  padding-right: 20px;
  -webkit-animation: spin .5s infinite linear;
          animation: spin .5s infinite linear;
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 8px;
  right: 30px;
  z-index: 10;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
body {
  background-color: #e3f5fd;
}
.global-header p {
  font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 26px;
  margin-top: 13px;
  margin-bottom: 13px;
}
h1 {
  color: #17498a;
}
h4 {
  color: #5b5b5b;
}
